@charset "utf-8";
/* CSS Document */

 
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-repeat: repeat-x;
	background-color: #F3F7FA;
}

img {
  max-width: 100% !important;
  height: auto;
  text-align: center;
  display:block; 
  float:none;
}

.menulink {
	color:#000;
}

a:link {color:#000;}      /* unvisited link */
a:visited {color:#000;}  /* visited link */
a:hover {color:#000;}  /* mouse over link */
a:active {color:#000;}  /* selected link */ 


.twoColFixLtHdr #container {
	//width: 780px;
	max-width: 80%;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
	background-repeat: repeat-x;
	background-color: #F3F7FA;
} 
.twoColFixLtHdr #header {
	padding: 00px 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #4D89D2;
	border: 1px solid #CCCCCC;
	background-image: url(Templates/header.jpg);
} 
.twoColFixLtHdr #ustmenu {
	padding: 00px 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #4D89D2;
	border: 1px solid #CCCCCC;
	background-image: url(Templates/ust.png);
	margin-top: 10px;
	background-repeat: repeat-x;
} 

.twoColFixLtHdr #socialmedia {
	padding: 00px 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	text-align: right;

} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0;
	color: #FFF;
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px 10px 15px 0px;
	border: 0px solid #CCCCCC;
	margin-left: 0px;
	margin-top: 17px;
}
.twoColFixLtHdr #pollbar {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 6px 10px 15px 20px;
	border: 1px solid #CCCCCC;
	margin-left: 0px;
	margin-top: 18px;
	background-image: url(Templates/sol.png);
}
.twoColFixLtHdr #menubar {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px 10px 15px 20px;
	border: 1px solid #CCCCCC;
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(Templates/sol.png);
}
.twoColFixLtHdr #adbar {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
	/*padding: 0px 15px 15px 20px;
	border: 1px solid #4D89D2;
	margin-left: 0px;
	margin-top: 20px;
	background-image: url(Templates/sol.jpg);*/
	padding: 6px 10px 15px 20px;
	border: 1px solid #CCCCCC;
	margin-left: 0px;
	margin-top: 18px;
	background-image: url(Templates/sol.png);
}
.twoColFixLtHdr #mainContent {
	margin: 0 0 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-size:13px;
	font:Arial, Helvetica, sans-serif;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
	margin-top: 18px;
} 

.twoColFixLtHdr #commentsection {
	margin: 0 0 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-size:13px;
	font:Arial, Helvetica, sans-serif;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
	margin-top: 18px;
} 

.commentsection {
	margin: 0 0 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-size:13px;
	font:Arial, Helvetica, sans-serif;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
	margin-top: 18px;
} 

textarea#comment{width: 96%; padding: 0; margin: 0; }

.mainContent {
	margin: 0 0 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-size:13px;
	font:Arial, Helvetica, sans-serif;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
	margin-top: 18px;
	padding-bottom: 20px;
} 

/////////Contact Form
textarea#msg{width: 96%; padding: 0; margin: 0; }

//.msg{width: 96%; padding: 0; margin: 0; }

//#msg{width: 96%; padding: 0; margin: 0; }

//#email{width: 96%; padding: 0; margin: 0; }

//#subject{width: 96%; padding: 0; margin: 0; }

///////////////////////////

.twoColFixLtHdr #footer {
	margin-top: 10px;
	background-color: #F3F7FA;
	font-size:10px;
	text-align: center;
} 


#footer {
	margin-top: 10px;
	background-color: #F3F7FA;
	font-size:10px;
	text-align: center;
}

.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.twoColFixLtHdr #asmCode {
	font-size:11px;
	font:Verdana, Geneva, sans-serif;
	background-color:#E9E9E9;
	padding-left: 20px;
} 

.twoColFixLtHdr #pictureContainer {
	text-align:center;
} 

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;

	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#apDiv1 {
	position:absolute;
	left:213px;
	top:61px;
	width:87px;
	height:65px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:458px;
	top:556px;
	width:481px;
	height:40px;
	z-index:1;
}
 
</style>
